uuid: 439848ef-1da5-4a99-80bb-a7a0d7256d30
langcode: en
status: true
dependencies:
  module:
    - ctools
    - language
    - taxonomy
id: alias_taxonomy
label: 'alias taxonomy'
type: 'canonical_entities:taxonomy_term'
pattern: '[term:name]'
selection_criteria:
  dafbb8f2-1157-4b56-aa86-fa78722cd443:
    id: 'entity_bundle:taxonomy_term'
    negate: false
    uuid: dafbb8f2-1157-4b56-aa86-fa78722cd443
    context_mapping:
      taxonomy_term: taxonomy_term
    bundles:
      status_des_participants: status_des_participants
      theme: theme
      type_de_publication: type_de_publication
  fb1a1da7-66fc-4ed7-87ed-22e769a10e61:
    id: language
    negate: false
    uuid: fb1a1da7-66fc-4ed7-87ed-22e769a10e61
    context_mapping:
      language: 'taxonomy_term:langcode:language'
    langcodes:
      fr: fr
selection_logic: and
weight: -5
relationships:
  'taxonomy_term:langcode:language':
    label: Langue
